Site news

General news and announcements

DiscussionStarted byRepliesLast post
Turnitin Service Outage 0 Instructional Media Lab
Wed, Nov 13, 2019, 12:50 PM
Moodle Scheduled Maintenance Complete Saturday, 10/19 0 Instructional Media Lab
Mon, Oct 21, 2019, 2:59 PM
Moodle at UMass Downtime on Saturday, October 19th 0 Instructional Media Lab
Tue, Oct 1, 2019, 1:07 PM
Moodle 3.5 is live at UMass 0 Instructional Media Lab
Thu, Jul 11, 2019, 1:38 PM
UMass is Upgrading to Moodle 3.5 in Summer 2019 0 Instructional Media Lab
Thu, Jun 13, 2019, 3:59 PM
FIXED - Moodle File Upload Issues 0 Instructional Media Lab
Mon, Jun 10, 2019, 11:56 AM
Upcoming Moodle Maintenance on Thursday, May 30th. 0 Instructional Media Lab
Fri, May 24, 2019, 10:07 AM
Turnitin Service Degradation 0 Instructional Media Lab
Fri, May 3, 2019, 10:35 AM
Summer and Fall 2019 Moodle course requests now open in SPIRE 0 Instructional Media Lab
Mon, Apr 1, 2019, 12:06 PM
FIXED - Moodle down time March 9, 2019 0 Instructional Media Lab
Sat, Mar 9, 2019, 12:57 PM
Turnitin Service Outage 0 Instructional Media Lab
Fri, Feb 15, 2019, 11:04 AM
Moodle Scheduled Downtime - Thurs 1/10 0 Instructional Media Lab
Wed, Jan 9, 2019, 3:10 PM
FIXED—Moodle Login Issues 0 Instructional Media Lab
Tue, Dec 11, 2018, 6:37 AM
Turnitin Moodle outage 0 Instructional Media Lab
Fri, Dec 7, 2018, 12:04 PM
Moodle Scheduled Downtime- POSTPONED 0 Instructional Media Lab
Wed, Oct 24, 2018, 11:44 AM
Moodle Scheduled Downtime 0 Instructional Media Lab
Wed, Oct 17, 2018, 3:49 PM
Turnitin Outage 0 Instructional Media Lab
Thu, Sep 20, 2018, 12:29 PM
FIXED - Moodle Performance Issues 0 Instructional Media Lab
Thu, Sep 6, 2018, 12:37 PM
Moodle Maintenance Complete Thursday, Sept 6, 7-9 a.m 0 Instructional Media Lab
Wed, Sep 5, 2018, 4:07 PM
Moodle Slowness Reported 0 Instructional Media Lab
Tue, Sep 4, 2018, 3:19 PM
Fall 2018 in Moodle 0 Instructional Media Lab
Fri, Aug 3, 2018, 12:34 PM
Moodle Downtime on Thursday, July 12th 0 Instructional Media Lab
Tue, Jul 10, 2018, 1:41 PM
Turnitin Planned Downtime 0 Instructional Media Lab
Tue, Jun 26, 2018, 12:20 PM
Moodle Course Request Open for Summer & Fall 0 Instructional Media Lab
Tue, May 15, 2018, 1:03 PM
FIXED—Moodle Unavailable Mid-Day Monday, April 30 0 Instructional Media Lab
Mon, Apr 30, 2018, 12:31 PM
Instructors: Moodle Course Request Open for Summer & Fall 0 Instructional Media Lab
Mon, Apr 2, 2018, 12:55 PM
Upcoming Maintenance on Moodle & Turnitin 0 Instructional Media Lab
Mon, Mar 5, 2018, 1:26 PM
Turnitin Service Restored 0 Instructional Media Lab
Fri, Mar 2, 2018, 3:02 PM
Upcoming Maintenance on Moodle & Turnitin 0 Instructional Media Lab
Thu, Mar 1, 2018, 11:23 AM
Welcome to Moodle, Spring 2018 0 Instructional Media Lab
Thu, Jan 11, 2018, 10:31 AM
Turnitin Scheduled Downtime, Dec. 27 0 Instructional Media Lab
Wed, Dec 13, 2017, 12:59 PM
Moodle Unavailable Thurs., Nov. 16 from 6:30 AM 0 Instructional Media Lab
Fri, Nov 3, 2017, 1:58 PM
Welcome to Moodle, Fall 2017 0 Instructional Media Lab
Mon, Aug 28, 2017, 11:22 AM
Turnitin Scheduled Maintenance is Complete 0 Instructional Media Lab
Sun, Aug 6, 2017, 1:50 PM
Turnitin Scheduled Downtime Saturday, Aug. 5 0 Instructional Media Lab
Fri, Jul 28, 2017, 3:32 PM
Moodle 3.1 is here! 0 Instructional Media Lab
Thu, Jul 13, 2017, 9:00 AM
Moodle Unavailable Thurs., July 13, 2017 from 7 AM 0 Instructional Media Lab
Fri, Jun 30, 2017, 1:50 PM
Moodle Unavailable Thurs., April 13 from 6 AM 0 Instructional Media Lab
Tue, Apr 11, 2017, 1:36 PM
Scheduled Maintenance is Complete 0 Instructional Media Lab
Thu, Mar 16, 2017, 10:44 AM
Moodle Unavailable Thurs., March 16th, 2017 from 7 AM 0 Instructional Media Lab
Tue, Feb 28, 2017, 10:34 AM
Welcome to Moodle, Spring 2017 0 Instructional Media Lab
Tue, Jan 10, 2017, 1:29 PM
Turnitin Scheduled Maintenance is Complete 0 Instructional Media Lab
Mon, Nov 21, 2016, 3:26 PM
UMass Libraries Digital Course Materials unavailable morning of 11/17/16 0 Instructional Media Lab
Thu, Nov 10, 2016, 3:17 PM
Turnitin Maintenance Complete 0 Instructional Media Lab
Sat, Nov 5, 2016, 2:39 PM
Turnitin Scheduled Downtime Saturday, November 5th 0 Instructional Media Lab
Mon, Oct 31, 2016, 1:05 PM
Fall 2016 Midterm Moodle News 0 Instructional Media Lab
Tue, Oct 11, 2016, 2:10 PM
Moodle available over the Columbus Day weekend 0 Instructional Media Lab
Thu, Oct 6, 2016, 10:29 AM
Welcome to Fall 2016! 0 Instructional Media Lab
Tue, Oct 4, 2016, 10:52 AM
FIXED - Moodle experiencing intermittent errors 0 Instructional Media Lab
Wed, Sep 28, 2016, 10:17 AM
Welcome to Moodle Fall 2016! 0 Instructional Media Lab
Mon, Aug 29, 2016, 12:26 PM
Moodle Downtime - Monday, August 22, 2016 0 Instructional Media Lab
Mon, Aug 8, 2016, 11:23 AM
Moodle 3.0 is here! 0 Instructional Media Lab
Thu, Jul 7, 2016, 2:39 PM
Moodle Unavailable Thurs., July 7, 2016 from 7 AM 0 Instructional Media Lab
Thu, Jun 23, 2016, 3:55 PM
Welcome to Moodle Spring 2016! 0 Instructional Media Lab
Mon, Jan 11, 2016, 2:50 PM
Welcome to Moodle Fall 2015! 0 Instructional Media Lab
Fri, Aug 21, 2015, 1:47 PM
Moodle Unavailable Morning of Saturday, July 18th 0 Instructional Media Lab
Thu, Jul 16, 2015, 9:59 AM
Moodle 2.8 is here! 0 Instructional Media Lab
Thu, Jul 2, 2015, 11:19 AM
Moodle Unavailable Morning of Thursday, July 2nd 0 Instructional Media Lab
Wed, Jul 1, 2015, 1:23 PM
Moodle 2.8 is here! 0 Instructional Media Lab
Tue, Jun 30, 2015, 2:12 PM
Moodle Unavailble Tues., June 30, 2015 from 8 AM 0 Instructional Media Lab
Mon, May 11, 2015, 4:01 PM
Student Access to Moodle Courses Resolved 0 Instructional Media Lab
Thu, Feb 12, 2015, 12:19 PM
Welcome to Moodle Spring 2015! 0 Instructional Media Lab
Fri, Jan 9, 2015, 1:30 PM
Moodle Unavailable 7-8 am, Thursday, January 8, 2015 0 Instructional Media Lab
Wed, Jan 7, 2015, 3:04 PM
Welcome to Moodle Fall 2014! 0 Instructional Media Lab
Fri, Aug 22, 2014, 2:30 PM
Moodle 2.5 is here! 0 Instructional Media Lab
Thu, Jul 3, 2014, 9:41 AM
Moodle Unavailable Morning of Wednesday, July 2nd 0 Instructional Media Lab
Sun, Jun 29, 2014, 3:33 PM
Welcome To Moodle Spring 2014! 0 Instructional Media Lab
Thu, Jan 16, 2014, 1:54 PM
Important Moodle Dates and Resources for Students 0 Instructional Media Lab
Fri, Dec 20, 2013, 2:19 PM
Welcome To Moodle Fall 2013! 0 Instructional Media Lab
Fri, Aug 23, 2013, 10:59 AM
Moodle Login Now Uses OIT's Single Sign-On Service 0 Instructional Media Lab
Thu, Jul 11, 2013, 11:38 AM
Why does the Moodle Login page look different? 0 Instructional Media Lab
Fri, May 24, 2013, 3:22 PM
Moodle 2.4 is Here! 0 Instructional Media Lab
Thu, May 16, 2013, 4:04 PM
Moodle Unavailable Morning of Thursday, May 16 0 Instructional Media Lab
Wed, May 15, 2013, 2:12 PM
Improved Moodle Enrollment Process 0 Instructional Media Lab
Mon, Jan 14, 2013, 3:23 PM
Upgrade to Moodle 2.3 Complete 0 Instructional Media Lab
Thu, Jan 3, 2013, 2:55 PM
Moodle Unavailable the Evening of January 2nd 0 Instructional Media Lab
Wed, Dec 26, 2012, 11:50 AM
SPARK is Coming to an End 0 Frederick Zinn
Thu, Dec 6, 2012, 2:28 PM
Moodle Resources for Students - Fall 2012 0 Frederick Zinn
Mon, Sep 3, 2012, 9:58 PM
Moodle "Messages" to be Discontinued in Late August 0 Frederick Zinn
Wed, Aug 8, 2012, 4:32 PM
Moodle maintenance downtime Friday, 8/24 7AM - 8:30AM 0 Daniel Nelson
Tue, Aug 21, 2012, 10:41 AM
Moodle maintanence downtime Thursday 7/25 7AM - 8AM 0 Daniel Nelson
Wed, Jul 25, 2012, 2:48 PM
Today's Scheduled Maintenance is Complete 0 Bo Mack
Sat, May 19, 2012, 10:37 AM
Moodle maintanence downtime Saturday 5/19 0 Bo Mack
Fri, May 18, 2012, 11:53 AM
Upgrade to Moodle 2.2 Complete 0 Frederick Zinn
Thu, May 17, 2012, 4:19 PM
Moodle 2.2 Upgrade on Thursday, May 17 0 Frederick Zinn
Wed, May 16, 2012, 3:48 PM
Welcome to Moodle! 0 Frederick Zinn
Tue, Jan 24, 2012, 2:22 PM
Give Feedback to Moodle.org for 2012 0 Frederick Zinn
Wed, Dec 21, 2011, 9:09 AM
System Maintenance for December 19th is complete 0 Daniel Nelson
Mon, Dec 19, 2011, 5:13 PM
System Maintenance, Monday December 19th 5:00PM to 6:00PM 0 Admin User
Mon, Dec 19, 2011, 11:09 AM
Downloading Files from Moodle 0 Frederick Zinn
Mon, Nov 28, 2011, 11:02 AM
October 2011 Modifications to Moodle 0 Frederick Zinn
Thu, Oct 27, 2011, 4:24 PM
Maintenance, Sat. Oct 1st 9:00AM to Noon 0 Daniel Nelson
Thu, Sep 29, 2011, 10:24 AM
September 2011 Modifications to Moodle 0 Frederick Zinn
Thu, Sep 22, 2011, 11:21 AM
Maintenance, Sat. Sept 17 9:00AM to 10:00AM 0 Daniel Nelson
Fri, Sep 16, 2011, 10:20 AM
Moodle Pilot courses available to students 0 Frederick Zinn
Fri, Sep 2, 2011, 11:59 AM
Welcome to the Fall 2011 Moodle Pilot 0 Frederick Zinn
Fri, Sep 2, 2011, 11:51 AM
Moodle Downtime 0 Tony Sindelar
Tue, Aug 30, 2011, 3:18 PM
Moodle unavailable Saturday, August 13th 9AM to 11AM. 0 Daniel Nelson
Fri, Aug 12, 2011, 11:15 AM
Moodle unavailable Thursday, July 28 from 9am to 12pm 0 Frederick Zinn
Wed, Jul 27, 2011, 3:24 PM
Moodle Pilot Server is on version 2.0.2 now 0 Longfei Yu
Sat, Apr 23, 2011, 10:59 AM